{
  "name": "@fabernovel/heart-observatory",
  "version": "3.1.0",
  "description": "Analysis module of Heart, which analyses URLs with Mozilla Observatory",
  "homepage": "https://gitlab.com/fabernovel/heart",
  "bugs": {
    "url": "https://gitlab.com/fabernovel/heart/issues"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/fabernovel/heart.git"
  },
  "license": "MIT",
  "contributors": [
    "Bastien Gatellier <bastien.gatellier@fabernovel.com>"
  ],
  "files": [
    "lib/**/*",
    ".env.sample"
  ],
  "main": "lib/index.js",
  "types": "lib/index.d.ts",
  "directories": {
    "lib": "lib"
  },
  "scripts": {
    "build": "tsc",
    "build-watch": "tsc -w",
    "lint": "tslint -c tslint.json -p tsconfig.json",
    "prepare": "npm run build",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "engines": {
    "node": ">=10.13.0"
  },
  "dependencies": {
    "@fabernovel/heart-core": "^3.0.1"
  },
  "devDependencies": {
    "@types/node": "^10.14.10",
    "tslint": "^5.18.0",
    "typescript": "^3.5.2"
  },
  "peerDependencies": {
    "@fabernovel/heart-cli": "^3.0.0"
  }
}
